{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_bar = true -%}
{% set title = "Новости" %}
{% set bg_gray = true %}

 {% block main %}

     <div class="root__main">
         <div class="container">
             <h1 class="mb-56">{{ title }}</h1>
             <div class="row">
                 <div class="col-12 mb-13">
                     <div class="news-xl">
                         <a href="#" class="news-xl__media">
                             <img src="images/content/news_image__01.webp" class="img-fluid" alt="">
                         </a>
                         <div class="news-xl__content">
                             <div class="news-xl__tag">
                                 <a href="#">Новости John Deere</a>
                             </div>
                             <div class="news-xl__title">
                                 <a href="#">Бульдозер 750J-II и фронтальный погрузчик 724K вошли в шорт-лист конкурса «Инновации в строительной...</a>
                             </div>
                             <div class="news-xl__date">21 апреля 2021</div>
                         </div>
                     </div><!-- .news-xl -->
                 </div><!-- .col -->
                 <div class="col-md-6 mb-13">
                     <div class="news-item">
                         <a href="#" class="news-item__media">
                             <img src="images/content/news_image__02.webp" class="img-fluid" alt="">
                         </a>
                         <div class="news-item__content">
                             <div class="news-item__tag">
                                 <a href="#">Новости Агропроф</a>
                             </div>
                             <div class="news-item__title">
                                 <a href="#">Агропроф: факты 2021</a>
                             </div>
                             <div class="news-item__date">14 апреля 2021</div>
                         </div>
                     </div><!-- .news-item -->
                 </div><!-- .col -->
                 <div class="col-md-6 mb-13">
                     <div class="news-item">
                         <a href="#" class="news-item__media">
                             <img src="images/content/news_image__03.webp" class="img-fluid" alt="">
                         </a>
                         <div class="news-item__content">
                             <div class="news-item__tag">
                                 <a href="#">Новости Агропроф</a>
                             </div>
                             <div class="news-item__title">
                                 <a href="#">Онлайн обзор тракторов 6В</a>
                             </div>
                             <div class="news-item__date">15 марта 2021</div>
                         </div>
                     </div><!-- .news-item -->
                 </div><!-- .col -->
                 <div class="col-md-6 mb-13">
                     <div class="news-item">
                         <a href="#" class="news-item__media">
                             <img src="images/content/news_image__04.webp" class="img-fluid" alt="">
                         </a>
                         <div class="news-item__content">
                             <div class="news-item__tag">Новости John Deere</div>
                             <div class="news-item__title">
                                 <a href="#">Компания John Deere обновила линейку харвестерных головок</a>
                             </div>
                             <div class="news-item__date">12 марта 2021</div>
                         </div>
                     </div><!-- .news-item -->
                 </div><!-- .col -->
                 <div class="col-md-6 mb-13">
                     <div class="news-item">
                         <a href="#" class="news-item__media">
                             <img src="images/content/news_image__05.webp" class="img-fluid" alt="">
                         </a>
                         <div class="news-item__content">
                             <div class="news-item__tag">
                                 <a href="#">Новости John Deere</a>
                             </div>
                             <div class="news-item__title">
                                 <a href="#">John Deere представила новую серию высокотехнологичных тракторов 9R</a>
                             </div>
                             <div class="news-item__date">11 марта 2021</div>
                         </div>
                     </div><!-- .news-item -->
                 </div><!-- .col -->

                 <div class="col-sm-6 col-md-6 col-lg-4 mb-13">
                     <div class="news-item">
                         <a href="#" class="news-item__media">
                             <img src="images/content/news_image__06.webp" class="img-fluid" alt="">
                         </a>
                         <div class="news-item__content news-item__content--sm">
                             <div class="news-item__tag">Новости John Deere</div>
                             <div class="news-item__title news-item__title--sm">
                                 <a href="#">С конвейера завода John Deere в Оренбурге сошла 5000-я единица техники</a>
                             </div>
                             <div class="news-item__date">9 марта 2021</div>
                         </div>
                     </div><!-- .news-item -->
                 </div><!-- .col -->
                 <div class="col-sm-6 col-md-6 col-lg-4 mb-13">
                     <div class="news-item">
                         <a href="#" class="news-item__media">
                             <img src="images/content/news_image__07.webp" class="img-fluid" alt="">
                         </a>
                         <div class="news-item__content news-item__content--sm">
                             <div class="news-item__tag">
                                 <a href="#">Новости John Deere</a>
                             </div>
                             <div class="news-item__title news-item__title--sm">
                                 <a href="#">Тракторы и кормоуборочные комбайны получили возможность синхронизации</a>
                             </div>
                             <div class="news-item__date">4 марта 2021</div>
                         </div>
                     </div><!-- .news-item -->
                 </div><!-- .col -->
                 <div class="col-sm-6 col-md-6 col-lg-4 mb-13">
                     <div class="news-item">
                         <div class="news-item__content news-item__content--sm">
                             <div class="news-item__tag">
                                 <a href="#">Новости John Deere</a>
                             </div>
                             <div class="news-item__title news-item__title--sm">
                                 <a href="#">Чистая прибыль John Deere в I квартале 2021 года составила $1,224 млрд</a>
                             </div>
                             <div class="news-item__date">26 февраля 2021</div>
                         </div>
                     </div><!-- .news-item -->
                 </div><!-- .col -->
                 <div class="col-sm-6 col-md-6 col-lg-4 mb-13">
                     <div class="news-item">
                         <a href="#" class="news-item__media">
                             <img src="images/content/news_image__08.webp" class="img-fluid" alt="">
                         </a>
                         <div class="news-item__content news-item__content--sm">
                             <div class="news-item__tag">
                                 <a href="#">Новости John Deere</a>
                             </div>
                             <div class="news-item__title news-item__title--sm">
                                 <a href="#">John Deere и Solorrow представили новое приложение для точного земледелия</a>
                             </div>
                             <div class="news-item__date">24 февраля 2021</div>
                         </div>
                     </div><!-- .news-item -->
                 </div><!-- .col -->
                 <div class="col-sm-6 col-md-6 col-lg-4 mb-13">
                     <div class="news-item">
                         <a href="#" class="news-item__media">
                             <img src="images/content/news_image__09.webp" class="img-fluid" alt="">
                         </a>
                         <div class="news-item__content news-item__content--sm">
                             <div class="news-item__tag">
                                 <a href="#">Новости John Deere</a>
                             </div>
                             <div class="news-item__title news-item__title--sm">
                                 <a href="#">Поздравляем с Днем защитника Отечества!</a>
                             </div>
                             <div class="news-item__date">20 февраля 2021</div>
                         </div>
                     </div><!-- .news-item -->
                 </div><!-- .col -->
                 <div class="col-sm-6 col-md-6 col-lg-4 mb-13">
                     <div class="news-item">
                         <a href="#" class="news-item__media">
                             <img src="images/content/news_image__10.webp" class="img-fluid" alt="">
                         </a>
                         <div class="news-item__content news-item__content--sm">
                             <div class="news-item__tag">
                                 <a href="#">Новости John Deere</a>
                             </div>
                             <div class="news-item__title news-item__title--sm">
                                 <a href="#">Компания John Deere начала выпуск грейдеров 622G российской сборки</a>
                             </div>
                             <div class="news-item__date">18 февраля 2021</div>
                         </div>
                     </div><!-- .news-item -->
                 </div><!-- .col -->
                 <div class="col-sm-6 col-md-6 col-lg-4 mb-13">
                     <div class="news-item">
                         <a href="#" class="news-item__media">
                             <img src="images/content/news_image__11.webp" class="img-fluid" alt="">
                         </a>
                         <div class="news-item__content news-item__content--sm">
                             <div class="news-item__tag">
                                 <a href="#">Новости Агропроф</a>
                             </div>
                             <div class="news-item__title news-item__title--sm">
                                 <a href="#">Больше знаний, нам нужно больше!</a>
                             </div>
                             <div class="news-item__date">29 января 2021</div>
                         </div>
                     </div><!-- .news-item -->
                 </div><!-- .col -->
                 <div class="col-sm-6 col-md-6 col-lg-4 mb-13">
                     <div class="news-item">
                         <a href="#" class="news-item__media">
                             <img src="images/content/news_image__12.webp" class="img-fluid" alt="">
                         </a>
                         <div class="news-item__content news-item__content--sm">
                             <div class="news-item__tag">
                                 <a href="#">Новости Агропроф</a>
                             </div>
                             <div class="news-item__title news-item__title--sm">
                                 <a href="#">Компания «Агропроф» приглашает вас на выставку «ТатАгроЭкспо»</a>
                             </div>
                             <div class="news-item__date">28 января 2021</div>
                         </div>
                     </div><!-- .news-item -->
                 </div><!-- .col -->
                 <div class="col-sm-6 col-md-6 col-lg-4 mb-13">
                     <div class="news-item">
                         <div class="news-item__content news-item__content--sm">
                             <div class="news-item__tag">
                                 <a href="#">Новости John Deere</a>
                             </div>
                             <div class="news-item__title news-item__title--sm">
                                 <a href="#">John Deere и National Grid проведут совместные испытания прототипа электрического экскаватора-погрузчика E-Power</a>
                             </div>
                             <div class="news-item__date">14 января 2021</div>
                         </div>
                     </div><!-- .news-item -->
                 </div><!-- .col -->
             </div><!-- .row -->

             <ul class="pagination">
                 <li class="pagination__item">
                     <a href="#" class="pagination__arrow pagination__arrow--prev">
                         <svg class="ico-svg" viewBox="0 0 7.353 12.859"  xmlns="http://www.w3.org/2000/svg">
                             <use xlink:href="images/sprites/sprite-mono.svg#arrow-forward" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                         </svg>
                     </a>
                 </li>
                 <li class="pagination__item">
                     <span class="pagination__active">1</span>
                 </li>
                 <li class="pagination__item">
                     <a href="#" class="pagination__link">2</a>
                 </li>
                 <li class="pagination__item">
                     <a href="#" class="pagination__link">3</a>
                 </li>
                 <li class="pagination__item">
                     <a href="#" class="pagination__link">4</a>
                 </li>
                 <li class="pagination__item">
                     <a href="#" class="pagination__link">5</a>
                 </li>
                 <li class="pagination__item">
                     <a href="#" class="pagination__divider">...</a>
                 </li>
                 <li class="pagination__item">
                     <a href="#" class="pagination__link">12</a>
                 </li>
                 <li class="pagination__item">
                     <a href="#" class="pagination__arrow pagination__arrow--next">
                         <svg class="ico-svg" viewBox="0 0 7.353 12.859"  xmlns="http://www.w3.org/2000/svg">
                             <use xlink:href="images/sprites/sprite-mono.svg#arrow-forward" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                         </svg>
                     </a>
                 </li>
             </ul>

         </div>
     </div><!-- .root__main -->

 {% endblock %}


